<div class="panel panel-default">
    <div class="panel-heading">
        <h4> {{ entityType | localize }} </h4>
    </div>
    <div class="panel-body container-fluid" [loading]="isLoading">
        <div class="row">
            <div class="col-12 col-lg-3">
                <div class="thumbnail">
                    <img src="assets/images/user.png" alt="Image" />
                </div>
            </div>
            <div class="col-12 col-lg-9">
                <p *ngFor="let data of entityInfo | keyvalue">
                    <strong>{{  data.key | localize }}:</strong> {{ data.value }}
                </p>
                <button class="btn btn-primary" matButton (click)="logout()">
                    {{ "Logout" | localize }}
                </button>
            </div>
        </div>
        <div class="row">
            <div class="col-12" style="margin-top: 15px; padding-left: 15px; padding-right: 15px">
                <theme-switcher>
                </theme-switcher>
            </div>
        </div>
    </div>
</div>
